{
  "revuelto": {
    "name": "revuelto",
    "mapTo": "revuelto",
    "class": "Material",
    "persistentId": "28ea84cd-2381-4370-9c53-59b7845110f9",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/revuelto/txt/revuelto.color.png",
        "baseColorFactor": [
          0.133615598,
          0.133615598,
          0.133615598,
          1
        ],
        "baseColorMap": "/vehicles/common/paint2/main_b.color.png",
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": 0,
        "instanceDiffuse": null,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/common/paint2/main_m.data.png",
        "normalMap": "vehicles/common/null_n.dds",
        "roughnessMap": "/vehicles/common/paint2/main_r.data.png"
      },
      {
        "ambientOcclusionMap": "/vehicles/revuelto/txt/revuelto.color.png",
        "baseColorFactor": null,
        "baseColorMap": "/vehicles/common/null",
        "clearCoatFactor": 1,
        "clearCoatMap": "vehicles/common/paint2/main_cc.data.png",
        "clearCoatRoughnessFactor": null,
        "colorPaletteMap": "vehicles/common/paint2/main_p.color.png",
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "vehicles/common/null_n.dds",
        "opacityMap": "vehicles/common/paint2/main_c.data.png"
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "instanceDiffuse": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "instanceDiffuse": null,
        "metallicFactor": null
      }
    ],
    "activeLayers": 2,
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto.skin.polizia": {
    "name": "revuelto.skin.polizia",
    "mapTo": "revuelto.skin.polizia",
    "class": "Material",
    "persistentId": "3d13cfdd-dac2-4bec-9008-c7b190555371",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/revuelto/txt/revuelto.color.png",
        "baseColorFactor": [
          0.133615598,
          0.133615598,
          0.133615598,
          1
        ],
        "baseColorMap": "/vehicles/common/paint2/main_b.color.png",
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": 0,
        "diffuseMapUseUV": null,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/common/paint2/main_m.data.png",
        "normalMap": "vehicles/common/null_n.dds",
        "roughnessMap": "/vehicles/common/paint2/main_r.data.png"
      },
      {
        "ambientOcclusionMap": "/vehicles/revuelto/txt/revuelto.color.png",
        "baseColorFactor": null,
        "baseColorMap": "/vehicles/revuelto/skins/revuelto_skin_polizia.color.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "vehicles/common/paint2/main_cc.data.png",
        "clearCoatRoughnessFactor": null,
        "colorPaletteMap": "vehicles/common/paint2/main_p.color.png",
        "diffuseMapUseUV": 1,
        "metallicFactor": 1,
        "normalMap": "vehicles/common/null_n.dds",
        "opacityMap": "vehicles/common/paint2/main_c.data.png"
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "diffuseMapUseUV": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "diffuseMapUseUV": null,
        "metallicFactor": null
      }
    ],
    "activeLayers": 2,
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto.skin.scpd": {
    "name": "revuelto.skin.scpd",
    "mapTo": "revuelto.skin.scpd",
    "class": "material",
    "persistentId": "6434a3d4-3749-4382-b27c-04a21892d78c",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/revuelto/txt/revuelto.color.png",
        "baseColorFactor": [
          0.133615598,
          0.133615598,
          0.133615598,
          1
        ],
        "baseColorMap": "/vehicles/common/paint2/main_b.color.png",
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": 0,
        "diffuseMapUseUV": null,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/common/paint2/main_m.data.png",
        "normalMap": "vehicles/common/null_n.dds",
        "roughnessMap": "/vehicles/common/paint2/main_r.data.png"
      },
      {
        "ambientOcclusionMap": "/vehicles/revuelto/txt/revuelto.color.png",
        "baseColorFactor": null,
        "baseColorMap": "/vehicles/revuelto/skins/revuelto_skin_scpd.color.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "vehicles/common/paint2/main_cc.data.png",
        "clearCoatRoughnessFactor": null,
        "colorPaletteMap": "vehicles/common/paint2/main_p.color.png",
        "diffuseMapUseUV": 1,
        "metallicFactor": 1,
        "normalMap": "vehicles/common/null_n.dds",
        "opacityMap": "vehicles/common/paint2/main_c.data.png"
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "diffuseMapUseUV": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "diffuseMapUseUV": null,
        "metallicFactor": null
      }
    ],
    "activeLayers": 2,
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto.skin.vandal": {
    "name": "revuelto.skin.vandal",
    "mapTo": "revuelto.skin.vandal",
    "class": "material",
    "persistentId": "6434a3d4-3749-4382-b27c-04a21892d78c",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/revuelto/txt/revuelto.color.png",
        "baseColorFactor": [
          0.133615598,
          0.133615598,
          0.133615598,
          1
        ],
        "baseColorMap": "/vehicles/common/paint2/main_b.color.png",
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": 0,
        "diffuseMapUseUV": null,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/common/paint2/main_m.data.png",
        "normalMap": "vehicles/common/null_n.dds",
        "roughnessMap": "/vehicles/common/paint2/main_r.data.png"
      },
      {
        "ambientOcclusionMap": "/vehicles/revuelto/txt/revuelto.color.png",
        "baseColorFactor": null,
        "baseColorMap": "/vehicles/revuelto/skins/vandalgaming.color.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "vehicles/common/paint2/main_cc.data.png",
        "clearCoatRoughnessFactor": null,
        "colorPaletteMap": "vehicles/common/paint2/main_p.color.png",
        "diffuseMapUseUV": 1,
        "metallicFactor": 1,
        "normalMap": "vehicles/common/null_n.dds",
        "opacityMap": "vehicles/common/paint2/main_c.data.png"
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "diffuseMapUseUV": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "diffuseMapUseUV": null,
        "metallicFactor": null
      }
    ],
    "activeLayers": 2,
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_blkleath": {
    "name": "revuelto_blkleath",
    "mapTo": "revuelto_blkleath",
    "class": "Material",
    "persistentId": "9170797d-4ece-4b25-898b-b010a6a383db",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png",
        "baseColorFactor": [
          0.0818990022,
          0.0818979964,
          0.0818979964,
          1
        ],
        "metallicFactor": 0.693000019,
        "metallicMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png",
        "normalMap": "/vehicles/revuelto/txt/leather_new_001_n.normal.png",
        "roughnessMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png"
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_brake_fill": {
    "name": "revuelto_brake_fill",
    "mapTo": "revuelto_brake_fill",
    "class": "Material",
    "persistentId": "a2bddcca-be24-40dc-a18c-1f86cee27c8b",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/revuelto/gauges_screen/Tach_Fill.color.png",
        "emissiveFactor": [
          0,
          0.788905025,
          0.835699022
        ],
        "opacityMap": "/vehicles/revuelto/gauges_screen/Brake_Fill_o.data.png"
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      }
    ],
    "alphaRef": 53,
    "alphaTest": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_calipers": {
    "name": "revuelto_calipers",
    "mapTo": "revuelto_calipers",
    "class": "material",
    "persistentId": "897c2905-ce1e-415b-8608-f4f3b6f662c6",
    "Stages": [
      {
        "diffuseColor": [
          0,
          0,
          0,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "revuelto_calipers.skin_caliper.arancioccb": {
    "name": "revuelto_calipers.skin_caliper.arancioccb",
    "mapTo": "revuelto_calipers.skin_caliper.arancioccb",
    "class": "material",
    "persistentId": "db016e7d-856a-4531-b3aa-48f72e39b5c9",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/revuelto/txt/caliper.color.png",
        "baseColorFactor": [
          0.935832024,
          0.388020992,
          0,
          1
        ],
        "baseColorMap": "/vehicles/revuelto/txt/caliper.color.png",
        "metallicFactor": 0.806999981,
        "normalMap": "/vehicles/revuelto/txt/caliper_n.normal.png",
        "roughnessFactor": 0.333000004
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_calipers.skin_caliper.argentoccb": {
    "name": "revuelto_calipers.skin_caliper.argentoccb",
    "mapTo": "revuelto_calipers.skin_caliper.argentoccb",
    "class": "material",
    "persistentId": "e2c32667-9add-47c7-9c9f-63e3f28ffd1e",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/revuelto/txt/caliper.color.png",
        "baseColorFactor": [
          0.634733975,
          0.634727001,
          0.634727001,
          1
        ],
        "baseColorMap": "/vehicles/revuelto/txt/caliper.color.png",
        "metallicFactor": 0.652999997,
        "normalMap": "/vehicles/revuelto/txt/caliper_n.normal.png",
        "roughnessFactor": 0.749000013
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_calipers.skin_caliper.gialloccb": {
    "name": "revuelto_calipers.skin_caliper.gialloccb",
    "mapTo": "revuelto_calipers.skin_caliper.gialloccb",
    "class": "material",
    "persistentId": "2a977b37-e33b-444d-8e4e-483a189de72e",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/revuelto/txt/caliper.color.png",
        "baseColorFactor": [
          0.921024024,
          0.823686004,
          0.0481530018,
          1
        ],
        "baseColorMap": "/vehicles/revuelto/txt/caliper.color.png",
        "metallicFactor": 1,
        "normalMap": "/vehicles/revuelto/txt/caliper_n.normal.png",
        "roughnessFactor": 0.444000006
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_calipers.skin_caliper.nerolucidoccb": {
    "name": "revuelto_calipers.skin_caliper.nerolucidoccb",
    "mapTo": "revuelto_calipers.skin_caliper.nerolucidoccb",
    "class": "Material",
    "persistentId": "84a3c741-b30c-458c-9a3b-90e998bcee65",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/revuelto/txt/caliper.color.png",
        "baseColorFactor": [
          0.0226659998,
          0.0226659998,
          0.0226659998,
          1
        ],
        "baseColorMap": "/vehicles/revuelto/txt/caliper.color.png",
        "metallicFactor": 1,
        "normalMap": "/vehicles/revuelto/txt/caliper_n.normal.png",
        "roughnessFactor": 0.444000006
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_calipers.skin_caliper.rossoccb": {
    "name": "revuelto_calipers.skin_caliper.rossoccb",
    "mapTo": "revuelto_calipers.skin_caliper.rossoccb",
    "class": "material",
    "persistentId": "b4cd4700-20d5-4518-96aa-aec95c0c7065",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/revuelto/txt/caliper.color.png",
        "baseColorFactor": [
          0.76800698,
          0,
          0,
          1
        ],
        "baseColorMap": "/vehicles/revuelto/txt/caliper.color.png",
        "metallicFactor": 0.592999995,
        "normalMap": "/vehicles/revuelto/txt/caliper_n.normal.png",
        "roughnessFactor": 0.317000002
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_calipers.skin_caliper.verdeccb": {
    "name": "revuelto_calipers.skin_caliper.verdeccb",
    "mapTo": "revuelto_calipers.skin_caliper.verdeccb",
    "class": "material",
    "persistentId": "dd974b6c-2e25-4618-8335-bc414d06a52b",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/revuelto/txt/caliper.color.png",
        "baseColorFactor": [
          0.574051023,
          0.698902011,
          0.0227409992,
          1
        ],
        "baseColorMap": "/vehicles/revuelto/txt/caliper.color.png",
        "metallicFactor": 0.592999995,
        "normalMap": "/vehicles/revuelto/txt/caliper_n.normal.png",
        "roughnessFactor": 0.317000002
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_calipers.skin_caliper.verdechiaroccb": {
    "name": "revuelto_calipers.skin_caliper.verdechiaroccb",
    "mapTo": "revuelto_calipers.skin_caliper.verdechiaroccb",
    "class": "material",
    "persistentId": "53bd98f3-b384-4bf8-b002-569cb79bc7f8",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/revuelto/txt/caliper.color.png",
        "baseColorFactor": [
          0.689522028,
          0.738390028,
          0,
          1
        ],
        "baseColorMap": "/vehicles/revuelto/txt/caliper.color.png",
        "metallicFactor": 0.592999995,
        "normalMap": "/vehicles/revuelto/txt/caliper_n.normal.png",
        "roughnessFactor": 0.317000002
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_carbon": {
    "name": "revuelto_carbon",
    "mapTo": "revuelto_carbon",
    "class": "Material",
    "persistentId": "b851776e-f0b6-4b65-8372-e4187fa4db6b",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/revuelto/txt/Global_Texture_Carbon1_diff.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/revuelto/txt/Global_Texture_Carbon1_gloss.data.png",
        "roughnessMap": "/vehicles/revuelto/txt/Global_Texture_Carbon1_gloss.data.png"
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_carbon_headlight_hb": {
    "name": "revuelto_carbon_headlight_hb",
    "mapTo": "revuelto_carbon_headlight_hb",
    "class": "Material",
    "persistentId": "2ed5b74a-df70-4946-b905-18cf965c8cbf",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/revuelto/txt/Global_Texture_Carbon1_diff.color.png",
        "clearCoatFactor": 0.458999991,
        "emissiveFactor": [
          15.6862745,
          15.6862745,
          15.6862745
        ],
        "emissiveMap": "/vehicles/revuelto/txt/headlighthousing_hb.color.png",
        "emissiveMapUseUV": 1,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/revuelto/txt/Global_Texture_Carbon1_gloss.data.png",
        "roughnessMap": "/vehicles/revuelto/txt/Global_Texture_Carbon1_gloss.data.png"
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "emissiveFactor": null,
        "emissiveMapUseUV": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "emissiveFactor": null,
        "emissiveMapUseUV": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "emissiveFactor": null,
        "emissiveMapUseUV": null,
        "metallicFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_carbon_headlight_lb": {
    "name": "revuelto_carbon_headlight_lb",
    "mapTo": "revuelto_carbon_headlight_lb",
    "class": "Material",
    "persistentId": "64c0641c-23ab-46ba-98c2-829e33da9428",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/revuelto/txt/Global_Texture_Carbon1_diff.color.png",
        "emissiveFactor": [
          7.84313822,
          7.84313822,
          7.84313822
        ],
        "emissiveMap": "/vehicles/revuelto/txt/headlighthousing_lb.color.png",
        "emissiveMapUseUV": 1,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/revuelto/txt/Global_Texture_Carbon1_gloss.data.png",
        "roughnessMap": "/vehicles/revuelto/txt/Global_Texture_Carbon1_gloss.data.png"
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "emissiveMapUseUV": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "emissiveMapUseUV": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "emissiveMapUseUV": null,
        "metallicFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_carpaint_normal": {
    "name": "revuelto_carpaint_normal",
    "mapTo": "revuelto_carpaint_normal",
    "class": "material",
    "persistentId": "6d38789c-cf58-4eb8-a445-42ad74f5896d",
    "Stages": [
      {
        "baseColorFactor": [
          0.133615598,
          0.133615598,
          0.133615598,
          1
        ],
        "baseColorMap": "/vehicles/common/paint2/main_b.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/common/paint2/main_m.data.png",
        "normalMap": "vehicles/common/null_n.dds",
        "roughnessMap": "/vehicles/common/paint2/main_r.data.png"
      },
      {
        "baseColorMap": "/vehicles/common/null",
        "clearCoatFactor": 1,
        "clearCoatMap": "vehicles/common/paint2/main_cc.data.png",
        "colorPaletteMap": "vehicles/common/paint2/main_p.color.png",
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "vehicles/common/null_n.dds",
        "opacityMap": "vehicles/common/paint2/main_c.data.png"
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_details": {
    "name": "revuelto_details",
    "mapTo": "revuelto_details",
    "class": "Material",
    "persistentId": "8f3494af-293e-4621-9ee4-731c10f6618b",
    "Stages": [
      {
        "baseColorMap": "/vehicles/revuelto/txt/details.color.png",
        "metallicFactor": 0.412999988,
        "roughnessFactor": 0.550000012
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_details_headlight_hb": {
    "name": "revuelto_details_headlight_hb",
    "mapTo": "revuelto_details_headlight_hb",
    "class": "Material",
    "persistentId": "d58e717b-6182-4c01-b6dd-b40527b92deb",
    "Stages": [
      {
        "baseColorMap": "/vehicles/revuelto/txt/details.color.png",
        "emissiveFactor": [
          3.92156911,
          3.92156911,
          3.92156911
        ],
        "emissiveMap": "/vehicles/revuelto/txt/headlighthousing_hb.color.png",
        "emissiveMapUseUV": 1,
        "metallicFactor": 0.412999988,
        "roughnessFactor": 0.550000012
      },
      {
        "emissiveFactor": null,
        "emissiveMapUseUV": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "emissiveMapUseUV": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "emissiveMapUseUV": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_details_headlight_lb": {
    "name": "revuelto_details_headlight_lb",
    "mapTo": "revuelto_details_headlight_lb",
    "class": "Material",
    "persistentId": "a910635a-77d7-4036-a67c-2bc2c85fda9b",
    "Stages": [
      {
        "baseColorMap": "/vehicles/revuelto/txt/details.color.png",
        "emissiveFactor": [
          3.92156911,
          3.92156911,
          3.92156911
        ],
        "emissiveMap": "/vehicles/revuelto/txt/headlighthousing_lb.color.png",
        "emissiveMapUseUV": 2,
        "metallicFactor": 0.412999988,
        "roughnessFactor": 0.550000012
      },
      {
        "emissiveFactor": null,
        "emissiveMapUseUV": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "emissiveMapUseUV": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "emissiveMapUseUV": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_details_normal": {
    "name": "revuelto_details_normal",
    "mapTo": "revuelto_details_normal",
    "class": "Material",
    "persistentId": "20b20d1a-0051-4b30-876e-00c85aa14095",
    "Stages": [
      {
        "baseColorMap": "/vehicles/revuelto/txt/details.color.png",
        "metallicFactor": 0.40200001,
        "normalMap": "/vehicles/revuelto/txt/details_n.normal.png",
        "normalMapUseUV": 1,
        "roughnessFactor": 0.537
      },
      {
        "metallicFactor": null,
        "normalMapUseUV": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "normalMapUseUV": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "normalMapUseUV": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_details_normal_headlight": {
    "name": "revuelto_details_normal_headlight",
    "mapTo": "revuelto_details_normal_headlight",
    "class": "Material",
    "persistentId": "1caaa4ab-dcbf-49d2-9538-0568789f88a6",
    "Stages": [
      {
        "baseColorMap": "/vehicles/revuelto/txt/details.color.png",
        "metallicFactor": 0.40200001,
        "normalMapUseUV": 1,
        "roughnessFactor": 0.537
      },
      {
        "metallicFactor": null,
        "normalMapUseUV": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "normalMapUseUV": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "normalMapUseUV": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_details_normal_headlight_hb": {
    "name": "revuelto_details_normal_headlight_hb",
    "mapTo": "revuelto_details_normal_headlight_hb",
    "class": "Material",
    "persistentId": "892e1f26-ebe8-401b-8dbe-27ca775009b6",
    "Stages": [
      {
        "baseColorMap": "/vehicles/revuelto/txt/details.color.png",
        "emissiveFactor": [
          3.92156911,
          3.92156911,
          3.92156911
        ],
        "emissiveMap": "/vehicles/revuelto/txt/headlighthousing_hb.color.png",
        "emissiveMapUseUV": 1,
        "metallicFactor": 0.40200001,
        "normalMapUseUV": 1,
        "roughnessFactor": 0.537
      },
      {
        "emissiveFactor": null,
        "emissiveMapUseUV": null,
        "metallicFactor": null,
        "normalMapUseUV": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "emissiveMapUseUV": null,
        "metallicFactor": null,
        "normalMapUseUV": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "emissiveMapUseUV": null,
        "metallicFactor": null,
        "normalMapUseUV": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_details_normal_headlight_lb": {
    "name": "revuelto_details_normal_headlight_lb",
    "mapTo": "revuelto_details_normal_headlight_lb",
    "class": "Material",
    "persistentId": "ff4ec7bc-b147-49b8-9354-9fd3b3f0e49a",
    "Stages": [
      {
        "baseColorMap": "/vehicles/revuelto/txt/details.color.png",
        "emissiveFactor": [
          3.92156911,
          3.92156911,
          3.92156911
        ],
        "emissiveMap": "/vehicles/revuelto/txt/headlighthousing_lb.color.png",
        "emissiveMapUseUV": 1,
        "metallicFactor": 0.40200001,
        "roughnessFactor": 0.537
      },
      {
        "emissiveFactor": null,
        "emissiveMapUseUV": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "emissiveMapUseUV": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "emissiveMapUseUV": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_details_suede": {
    "name": "revuelto_details_suede",
    "mapTo": "revuelto_details_suede",
    "class": "Material",
    "persistentId": "ac7d4df9-d9a5-42ad-8b10-39b6ad8036e3",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/revuelto/txt/roughness_fine_cloudao_t.color.png",
        "ambientOcclusionMapUseUV": 1,
        "baseColorMap": "/vehicles/revuelto/txt/details.color.png",
        "metallicFactor": 0.172000006,
        "metallicMapUseUV": 1,
        "normalMap": "/vehicles/revuelto/txt/roughness_fine_cloudao_n.normal.png",
        "normalMapUseUV": 1,
        "roughnessMap": "/vehicles/revuelto/txt/roughness_fine_cloudao_t.color.png",
        "roughnessMapUseUV": 1
      },
      {
        "ambientOcclusionMapUseUV": null,
        "metallicFactor": null,
        "metallicMapUseUV": null,
        "normalMapUseUV": null,
        "roughnessMapUseUV": null
      },
      {
        "ambientOcclusionMapUseUV": null,
        "metallicFactor": null,
        "metallicMapUseUV": null,
        "normalMapUseUV": null,
        "roughnessMapUseUV": null
      },
      {
        "ambientOcclusionMapUseUV": null,
        "metallicFactor": null,
        "metallicMapUseUV": null,
        "normalMapUseUV": null,
        "roughnessMapUseUV": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_digiscreen_side": {
    "name": "revuelto_digiscreen_side",
    "mapTo": "revuelto_digiscreen_side",
    "class": "Material",
    "persistentId": "75c31b3c-d495-4d42-b1dd-7d8a4b30eacd",
    "Stages": [
      {
        "colorMap": "/vehicles/revuelto/txt/digiscreen_side.color.png",
        "emissive": true,
        "roughnessFactor": 0.607767701,
        "specularMap": "vehicles/common/null.dds",
        "useAnisotropic": true
      },
      {
        "emissive": null,
        "roughnessFactor": null,
        "useAnisotropic": null
      },
      {
        "emissive": null,
        "roughnessFactor": null,
        "useAnisotropic": null
      },
      {
        "emissive": null,
        "roughnessFactor": null,
        "useAnisotropic": null
      }
    ],
    "alphaRef": 0,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None"
  },
  "revuelto_gauges": {
    "name": "revuelto_gauges",
    "mapTo": "revuelto_gauges",
    "class": "Material",
    "persistentId": "1180fba9-e5c0-4c36-8617-b2d0fe5a79ae",
    "Stages": [
      {
        "baseColorMap": "/vehicles/revuelto/txt/gauges.color.png",
        "emissiveFactor": [
          1.96078396,
          1.96078396,
          1.96078396
        ],
        "emissiveMap": "/vehicles/revuelto/txt/gauges.color.png",
        "glowFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "opacityMap": "/vehicles/revuelto/txt/gauges_o.data.png",
        "roughnessFactor": 0.52700001
      },
      {
        "emissiveFactor": null,
        "glowFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "glowFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "glowFactor": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 0,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "version": 1.5
  },
  "revuelto_gauges_screen": {
    "name": "revuelto_gauges_screen",
    "mapTo": "revuelto_gauges_screen",
    "class": "Material",
    "persistentId": "e8c015b8-9adf-42cc-a421-e7007d9785bd",
    "Stages": [
      {
        "colorMap": "@revuelto_gauges_screen",
        "emissive": true,
        "opacityMap": "vehicles/revuelto/etk800_gauges_screen.dds",
        "specularMap": "vehicles/common/null.dds",
        "specularPower": 32,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "castShadows": false,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true
  },
  "revuelto_gear_1": {
    "name": "revuelto_gear_1",
    "mapTo": "revuelto_gear_1",
    "class": "Material",
    "persistentId": "5ad2008a-5467-48c0-98fd-03a6290a8f11",
    "Stages": [
      {
        "clearCoatFactor": 0.693000019,
        "clearCoatRoughnessFactor": 0.149000004,
        "colorMap": "/vehicles/revuelto/gauges_display/LAM_HuracanEVO_20_Gear_1.png",
        "diffuseColor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "emissive": true,
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "glow": true,
        "glowFactor": [
          0.160874993,
          0.160872996,
          0.160872996
        ],
        "roughnessFactor": 0.291000009
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "translucentBlendOp": "None"
  },
  "revuelto_gear_2": {
    "name": "revuelto_gear_2",
    "mapTo": "revuelto_gear_2",
    "class": "Material",
    "persistentId": "5ad2008a-5467-48c0-98fd-03a6290a8f11",
    "Stages": [
      {
        "clearCoatFactor": 0.693000019,
        "clearCoatRoughnessFactor": 0.149000004,
        "colorMap": "/vehicles/revuelto/gauges_display/LAM_HuracanEVO_20_Gear_2.png",
        "diffuseColor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "emissive": true,
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "glow": true,
        "glowFactor": [
          0.160874993,
          0.160872996,
          0.160872996
        ],
        "roughnessFactor": 0.291000009
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "translucentBlendOp": "None"
  },
  "revuelto_gear_3": {
    "name": "revuelto_gear_3",
    "mapTo": "revuelto_gear_3",
    "class": "Material",
    "persistentId": "5ad2008a-5467-48c0-98fd-03a6290a8f11",
    "Stages": [
      {
        "clearCoatFactor": 0.693000019,
        "clearCoatRoughnessFactor": 0.149000004,
        "colorMap": "/vehicles/revuelto/gauges_display/LAM_HuracanEVO_20_Gear_3.png",
        "diffuseColor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "emissive": true,
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "glow": true,
        "glowFactor": [
          0.160874993,
          0.160872996,
          0.160872996
        ],
        "roughnessFactor": 0.291000009
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "translucentBlendOp": "None"
  },
  "revuelto_gear_4": {
    "name": "revuelto_gear_4",
    "mapTo": "revuelto_gear_4",
    "class": "Material",
    "persistentId": "5ad2008a-5467-48c0-98fd-03a6290a8f11",
    "Stages": [
      {
        "clearCoatFactor": 0.693000019,
        "clearCoatRoughnessFactor": 0.149000004,
        "colorMap": "/vehicles/revuelto/gauges_display/LAM_HuracanEVO_20_Gear_4.png",
        "diffuseColor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "emissive": true,
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "glow": true,
        "glowFactor": [
          0.160874993,
          0.160872996,
          0.160872996
        ],
        "roughnessFactor": 0.291000009
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "translucentBlendOp": "None"
  },
  "revuelto_gear_5": {
    "name": "revuelto_gear_5",
    "mapTo": "revuelto_gear_5",
    "class": "Material",
    "persistentId": "5ad2008a-5467-48c0-98fd-03a6290a8f11",
    "Stages": [
      {
        "clearCoatFactor": 0.693000019,
        "clearCoatRoughnessFactor": 0.149000004,
        "colorMap": "/vehicles/revuelto/gauges_display/LAM_HuracanEVO_20_Gear_5.png",
        "diffuseColor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "emissive": true,
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "glow": true,
        "glowFactor": [
          0.160874993,
          0.160872996,
          0.160872996
        ],
        "roughnessFactor": 0.291000009
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "translucentBlendOp": "None"
  },
  "revuelto_gear_6": {
    "name": "revuelto_gear_6",
    "mapTo": "revuelto_gear_6",
    "class": "Material",
    "persistentId": "5ad2008a-5467-48c0-98fd-03a6290a8f11",
    "Stages": [
      {
        "clearCoatFactor": 0.693000019,
        "clearCoatRoughnessFactor": 0.149000004,
        "colorMap": "/vehicles/revuelto/gauges_display/LAM_HuracanEVO_20_Gear_6.png",
        "diffuseColor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "emissive": true,
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "glow": true,
        "glowFactor": [
          0.160874993,
          0.160872996,
          0.160872996
        ],
        "roughnessFactor": 0.291000009
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "translucentBlendOp": "None"
  },
  "revuelto_gear_7": {
    "name": "revuelto_gear_7",
    "mapTo": "revuelto_gear_7",
    "class": "Material",
    "persistentId": "5ad2008a-5467-48c0-98fd-03a6290a8f11",
    "Stages": [
      {
        "clearCoatFactor": 0.693000019,
        "clearCoatRoughnessFactor": 0.149000004,
        "colorMap": "/vehicles/revuelto/gauges_display/LAM_HuracanEVO_20_Gear_7.png",
        "diffuseColor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "emissive": true,
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "glow": true,
        "glowFactor": [
          0.160874993,
          0.160872996,
          0.160872996
        ],
        "roughnessFactor": 0.291000009
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "translucentBlendOp": "None"
  },
  "revuelto_gear_8": {
    "name": "revuelto_gear_8",
    "mapTo": "revuelto_gear_8",
    "class": "Material",
    "persistentId": "5ad2008a-5467-48c0-98fd-03a6290a8f11",
    "Stages": [
      {
        "clearCoatFactor": 0.693000019,
        "clearCoatRoughnessFactor": 0.149000004,
        "colorMap": "/vehicles/revuelto/gauges_display/LAM_HuracanEVO_20_Gear_8.png",
        "diffuseColor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "emissive": true,
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "glow": true,
        "glowFactor": [
          0.160874993,
          0.160872996,
          0.160872996
        ],
        "roughnessFactor": 0.291000009
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "translucentBlendOp": "None"
  },
  "revuelto_gear_E": {
    "name": "revuelto_gear_E",
    "mapTo": "revuelto_gear_E",
    "class": "Material",
    "persistentId": "5ad2008a-5467-48c0-98fd-03a6290a8f11",
    "Stages": [
      {
        "clearCoatFactor": 0.693000019,
        "clearCoatRoughnessFactor": 0.149000004,
        "colorMap": "/vehicles/revuelto/gauges_display/electricmode.png",
        "diffuseColor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "emissive": true,
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "glow": true,
        "glowFactor": [
          0.160874993,
          0.160872996,
          0.160872996
        ],
        "roughnessFactor": 0.291000009
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "translucentBlendOp": "None"
  },
  "revuelto_gear_N": {
    "name": "revuelto_gear_N",
    "mapTo": "revuelto_gear_N",
    "class": "Material",
    "persistentId": "5ad2008a-5467-48c0-98fd-03a6290a8f11",
    "Stages": [
      {
        "clearCoatFactor": 0.693000019,
        "clearCoatRoughnessFactor": 0.149000004,
        "colorMap": "/vehicles/revuelto/gauges_display/LAM_HuracanEVO_20_Gear_N.png",
        "diffuseColor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "emissive": true,
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "glow": true,
        "glowFactor": [
          0.160874993,
          0.160872996,
          0.160872996
        ],
        "roughnessFactor": 0.291000009
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "translucentBlendOp": "None"
  },
  "revuelto_gear_Park": {
    "name": "revuelto_gear_Park",
    "mapTo": "revuelto_gear_Park",
    "class": "Material",
    "persistentId": "5ad2008a-5467-48c0-98fd-03a6290a8f11",
    "Stages": [
      {
        "clearCoatFactor": 0.693000019,
        "clearCoatRoughnessFactor": 0.149000004,
        "colorMap": "/vehicles/revuelto/gauges_display/LAM_HuracanEVO_20_Gear_P.png",
        "diffuseColor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "emissive": true,
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "glow": true,
        "glowFactor": [
          0.160874993,
          0.160872996,
          0.160872996
        ],
        "roughnessFactor": 0.291000009
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "translucentBlendOp": "None"
  },
  "revuelto_gear_R": {
    "name": "revuelto_gear_R",
    "mapTo": "revuelto_gear_R",
    "class": "Material",
    "persistentId": "5ad2008a-5467-48c0-98fd-03a6290a8f11",
    "Stages": [
      {
        "clearCoatFactor": 0.693000019,
        "clearCoatRoughnessFactor": 0.149000004,
        "colorMap": "/vehicles/revuelto/gauges_display/LAM_HuracanEVO_20_Gear_R.png",
        "diffuseColor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "emissive": true,
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "glow": true,
        "glowFactor": [
          0.160874993,
          0.160872996,
          0.160872996
        ],
        "roughnessFactor": 0.291000009
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "translucentBlendOp": "None"
  },
  "revuelto_glass": {
    "name": "revuelto_glass",
    "mapTo": "revuelto_glass",
    "class": "Material",
    "persistentId": "7fae3cff-02e3-4b33-8a26-334345890a84",
    "Stages": [
      {
        "baseColorFactor": [
          0.244788006,
          0.244784996,
          0.244784996,
          0.969231009
        ],
        "metallicFactor": 1,
        "opacityFactor": 0.528999984,
        "roughnessFactor": 0.488999993
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  "revuelto_glass_dmg": {
    "name": "revuelto_glass_dmg",
    "mapTo": "revuelto_glass_dmg",
    "class": "Material",
    "persistentId": "0e6c7594-99bb-4668-8124-6ad46faa9f64",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/revuelto/txt/glass_dmg_t.color.dds",
        "baseColorFactor": [
          0.244788006,
          0.244784996,
          0.244784996,
          0.969231009
        ],
        "detailNormalMap": "/vehicles/revuelto/txt/glass_dmg_n.normal.dds",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/revuelto/txt/glass_dmg_t.color.dds",
        "normalMap": "/vehicles/revuelto/txt/glass_dmg_n.normal.dds",
        "opacityFactor": 0.528999984,
        "roughnessFactor": 0.488999993,
        "roughnessMap": "/vehicles/revuelto/txt/glass_dmg_t.color.dds"
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  "revuelto_interior_second": {
    "name": "revuelto_interior_second",
    "mapTo": "revuelto_interior_second",
    "class": "material",
    "persistentId": "b668643f-21a8-4bf4-9c30-fe5a277dae9b",
    "Stages": [
      {
        "baseColorFactor": [
          0.165811002,
          0.165809005,
          0.165809005,
          1
        ],
        "metallicFactor": 1,
        "roughnessFactor": 0.433999985
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_interior_second.skin_interior.aranciodryope": {
    "name": "revuelto_interior_second.skin_interior.aranciodryope",
    "mapTo": "revuelto_interior_second.skin_interior.aranciodryope",
    "class": "Material",
    "persistentId": "ce296184-b638-4964-99d5-b9e23d270a69",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png",
        "baseColorFactor": [
          1,
          0.327010989,
          0.151003003,
          1
        ],
        "metallicFactor": 0.407000005,
        "metallicMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png",
        "normalMap": "/vehicles/revuelto/txt/leather_new_001_n.normal.png",
        "roughnessMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png"
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_interior_second.skin_interior.blackint": {
    "name": "revuelto_interior_second.skin_interior.blackint",
    "mapTo": "revuelto_interior_second.skin_interior.blackint",
    "class": "Material",
    "persistentId": "f58df1b4-51dd-48de-9dd5-164128562283",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png",
        "baseColorFactor": [
          9.99999997e-7,
          9.99999997e-7,
          9.99999997e-7,
          1
        ],
        "metallicFactor": 0.407000005,
        "metallicMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png",
        "normalMap": "/vehicles/revuelto/txt/leather_new_001_n.normal.png",
        "roughnessMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png"
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_interior_second.skin_interior.blucepheus": {
    "name": "revuelto_interior_second.skin_interior.blucepheus",
    "mapTo": "revuelto_interior_second.skin_interior.blucepheus",
    "class": "Material",
    "persistentId": "a0dd9bab-39c4-48fc-9857-bb3ae957e437",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png",
        "baseColorFactor": [
          0.200551003,
          0.685881972,
          0.911150992,
          1
        ],
        "metallicFactor": 0.407000005,
        "metallicMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png",
        "normalMap": "/vehicles/revuelto/txt/leather_new_001_n.normal.png",
        "roughnessMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png"
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_interior_second.skin_interior.blunethuns": {
    "name": "revuelto_interior_second.skin_interior.blunethuns",
    "mapTo": "revuelto_interior_second.skin_interior.blunethuns",
    "class": "Material",
    "persistentId": "51bc4716-48fd-488e-a79e-90654d3b8905",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png",
        "baseColorFactor": [
          0.30716601,
          0.512338996,
          0.881534994,
          1
        ],
        "metallicFactor": 0.407000005,
        "metallicMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png",
        "normalMap": "/vehicles/revuelto/txt/leather_new_001_n.normal.png",
        "roughnessMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png"
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_interior_second.skin_interior.bluuranus": {
    "name": "revuelto_interior_second.skin_interior.bluuranus",
    "mapTo": "revuelto_interior_second.skin_interior.bluuranus",
    "class": "Material",
    "persistentId": "21cdda98-4e76-43aa-94e3-06fc699f309d",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png",
        "baseColorFactor": [
          0.090230003,
          0.729709029,
          0.743326008,
          1
        ],
        "metallicFactor": 0.407000005,
        "metallicMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png",
        "normalMap": "/vehicles/revuelto/txt/leather_new_001_n.normal.png",
        "roughnessMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png"
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_interior_second.skin_interior.giallobelenus": {
    "name": "revuelto_interior_second.skin_interior.giallobelenus",
    "mapTo": "revuelto_interior_second.skin_interior.giallobelenus",
    "class": "Material",
    "persistentId": "06340b73-ef60-4525-bffd-dc405e409227",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png",
        "baseColorFactor": [
          0.950640023,
          0.804018021,
          0.0919329971,
          1
        ],
        "metallicFactor": 0.407000005,
        "metallicMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png",
        "normalMap": "/vehicles/revuelto/txt/leather_new_001_n.normal.png",
        "roughnessMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png"
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_interior_second.skin_interior.rossoefesto": {
    "name": "revuelto_interior_second.skin_interior.rossoefesto",
    "mapTo": "revuelto_interior_second.skin_interior.rossoefesto",
    "class": "Material",
    "persistentId": "c1f4efc3-3901-49a9-b16d-8a3b4d20470d",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png",
        "baseColorFactor": [
          0.516269028,
          0.213018999,
          0.227311999,
          1
        ],
        "metallicFactor": 0.407000005,
        "metallicMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png",
        "normalMap": "/vehicles/revuelto/txt/leather_new_001_n.normal.png",
        "roughnessMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png"
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_interior_second.skin_interior.verdescandal": {
    "name": "revuelto_interior_second.skin_interior.verdescandal",
    "mapTo": "revuelto_interior_second.skin_interior.verdescandal",
    "class": "Material",
    "persistentId": "f8f7cb15-ab32-4f80-89ab-e1bf74d640d8",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png",
        "baseColorFactor": [
          0.780009985,
          0.906215012,
          0.0921100006,
          1
        ],
        "metallicFactor": 0.407000005,
        "metallicMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png",
        "normalMap": "/vehicles/revuelto/txt/leather_new_001_n.normal.png",
        "roughnessMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png"
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_interior_second.skin_interior.violaacutus": {
    "name": "revuelto_interior_second.skin_interior.violaacutus",
    "mapTo": "revuelto_interior_second.skin_interior.violaacutus",
    "class": "Material",
    "persistentId": "71023c12-908b-49ca-a8bb-ed205e364725",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png",
        "baseColorFactor": [
          0.259068012,
          0.191355005,
          0.318827987,
          1
        ],
        "metallicFactor": 0.407000005,
        "metallicMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png",
        "normalMap": "/vehicles/revuelto/txt/leather_new_001_n.normal.png",
        "roughnessMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png"
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_interior_second.skin_interior.violaarene": {
    "name": "revuelto_interior_second.skin_interior.violaarene",
    "mapTo": "revuelto_interior_second.skin_interior.violaarene",
    "class": "Material",
    "persistentId": "784e7c77-d1be-4bc9-8281-7eb0eeeaecf8",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png",
        "baseColorFactor": [
          0.431373,
          0.167474002,
          0.32891801,
          1
        ],
        "metallicFactor": 0.407000005,
        "metallicMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png",
        "normalMap": "/vehicles/revuelto/txt/leather_new_001_n.normal.png",
        "roughnessMap": "/vehicles/revuelto/txt/leather_new_001_t.color.png"
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_interior_second_normal.skin_interior.aranciodryope": {
    "name": "revuelto_interior_second_normal.skin_interior.aranciodryope",
    "mapTo": "revuelto_interior_second_normal.skin_interior.aranciodryope",
    "class": "Material",
    "persistentId": "fe1bb724-27ba-4304-950a-581355213b49",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.327010989,
          0.151003003,
          1
        ],
        "metallicFactor": 0.407000005,
        "normalMap": "/vehicles/revuelto/txt/details_n.normal.png",
        "normalMapUseUV": 1
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_interior_second_normal.skin_interior.blackint": {
    "name": "revuelto_interior_second_normal.skin_interior.blackint",
    "mapTo": "revuelto_interior_second_normal.skin_interior.blackint",
    "class": "Material",
    "persistentId": "9cf51030-b7c9-4720-9004-9dbfdbe31da4",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "metallicFactor": 0.407000005,
        "normalMap": "/vehicles/revuelto/txt/details_n.normal.png",
        "normalMapUseUV": 1
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_interior_second_normal.skin_interior.blucepheus": {
    "name": "revuelto_interior_second_normal.skin_interior.blucepheus",
    "mapTo": "revuelto_interior_second_normal.skin_interior.blucepheus",
    "class": "Material",
    "persistentId": "95a9a7c4-9862-4a7f-8bca-f65368955b10",
    "Stages": [
      {
        "baseColorFactor": [
          0.200000003,
          0.686275005,
          0.909803987,
          1
        ],
        "metallicFactor": 0.407000005,
        "normalMap": "/vehicles/revuelto/txt/details_n.normal.png",
        "normalMapUseUV": 1
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_interior_second_normal.skin_interior.blunethuns": {
    "name": "revuelto_interior_second_normal.skin_interior.blunethuns",
    "mapTo": "revuelto_interior_second_normal.skin_interior.blunethuns",
    "class": "Material",
    "persistentId": "2c141aae-e84a-49fa-ae39-f421e95ac159",
    "Stages": [
      {
        "baseColorFactor": [
          0.305882007,
          0.513725996,
          0.882353008,
          1
        ],
        "metallicFactor": 0.407000005,
        "normalMap": "/vehicles/revuelto/txt/details_n.normal.png",
        "normalMapUseUV": 1
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_interior_second_normal.skin_interior.bluuranus": {
    "name": "revuelto_interior_second_normal.skin_interior.bluuranus",
    "mapTo": "revuelto_interior_second_normal.skin_interior.bluuranus",
    "class": "Material",
    "persistentId": "a0ea190a-7b8b-4737-905d-6d2150ee4fb7",
    "Stages": [
      {
        "baseColorFactor": [
          0.0901959985,
          0.729412019,
          0.745097995,
          1
        ],
        "metallicFactor": 0.407000005,
        "normalMap": "/vehicles/revuelto/txt/details_n.normal.png",
        "normalMapUseUV": 1
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_interior_second_normal.skin_interior.giallobelenus": {
    "name": "revuelto_interior_second_normal.skin_interior.giallobelenus",
    "mapTo": "revuelto_interior_second_normal.skin_interior.giallobelenus",
    "class": "Material",
    "persistentId": "4d856fe1-e19a-41a8-9a25-aaab53de9c64",
    "Stages": [
      {
        "baseColorFactor": [
          0.949020028,
          0.803921998,
          0.0901959985,
          1
        ],
        "metallicFactor": 0.407000005,
        "normalMap": "/vehicles/revuelto/txt/details_n.normal.png",
        "normalMapUseUV": 1
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_interior_second_normal.skin_interior.rossoefesto": {
    "name": "revuelto_interior_second_normal.skin_interior.rossoefesto",
    "mapTo": "revuelto_interior_second_normal.skin_interior.rossoefesto",
    "class": "Material",
    "persistentId": "9c6cd964-3ff8-43bf-95d5-01b83eada167",
    "Stages": [
      {
        "baseColorFactor": [
          0.517647028,
          0.211765006,
          0.227450997,
          1
        ],
        "metallicFactor": 0.407000005,
        "normalMap": "/vehicles/revuelto/txt/details_n.normal.png",
        "normalMapUseUV": 1
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_interior_second_normal.skin_interior.verdescandal": {
    "name": "revuelto_interior_second_normal.skin_interior.verdescandal",
    "mapTo": "revuelto_interior_second_normal.skin_interior.verdescandal",
    "class": "Material",
    "persistentId": "ce7ffbb9-b1ab-458a-9fae-6997a39130f0",
    "Stages": [
      {
        "baseColorFactor": [
          0.780391991,
          0.905882001,
          0.0901959985,
          1
        ],
        "metallicFactor": 0.407000005,
        "normalMap": "/vehicles/revuelto/txt/details_n.normal.png",
        "normalMapUseUV": 1
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_interior_second_normal.skin_interior.violaacutus": {
    "name": "revuelto_interior_second_normal.skin_interior.violaacutus",
    "mapTo": "revuelto_interior_second_normal.skin_interior.violaacutus",
    "class": "Material",
    "persistentId": "de9173ca-f616-4f8a-b8ee-4b33f6031eb5",
    "Stages": [
      {
        "baseColorFactor": [
          0.258823991,
          0.192157,
          0.31764701,
          1
        ],
        "metallicFactor": 0.407000005,
        "normalMap": "/vehicles/revuelto/txt/details_n.normal.png",
        "normalMapUseUV": 1
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_interior_second_normal.skin_interior.violaarene": {
    "name": "revuelto_interior_second_normal.skin_interior.violaarene",
    "mapTo": "revuelto_interior_second_normal.skin_interior.violaarene",
    "class": "Material",
    "persistentId": "f0c483d2-c3e9-4f14-815d-0f35da8cb30a",
    "Stages": [
      {
        "baseColorFactor": [
          0.431373,
          0.168626994,
          0.329412013,
          1
        ],
        "metallicFactor": 0.407000005,
        "normalMap": "/vehicles/revuelto/txt/details_n.normal.png",
        "normalMapUseUV": 1
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_intg": {
    "name": "revuelto_intg",
    "mapTo": "revuelto_intg",
    "class": "material",
    "persistentId": "fdaba6ca-2e99-45a6-adc7-13ccb3f15fea",
    "Stages": [
      {
        "baseColorMap": "/vehicles/revuelto/txt/details.color.png",
        "emissiveFactor": [
          15.6862745,
          15.6862745,
          15.6862745
        ],
        "emissiveMap": "/vehicles/revuelto/txt/intg.color.png",
        "metallicFactor": 0.40200001,
        "normalMap": "/vehicles/revuelto/txt/details_n.normal.png",
        "normalMapUseUV": 1,
        "roughnessFactor": 0.537
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null,
        "roughnessFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_lights": {
    "name": "revuelto_lights",
    "mapTo": "revuelto_lights",
    "class": "Material",
    "persistentId": "a5ee00c6-a98a-4aa0-8dce-215817e1af40",
    "Stages": [
      {
        "baseColorFactor": [
          0.797622979,
          0.797614992,
          0.797614992,
          1
        ],
        "baseColorMap": "/vehicles/revuelto/txt/details.color.png",
        "metallicFactor": 1,
        "roughnessFactor": 0.0340000018
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_lights2_on": {
    "name": "revuelto_lights2_on",
    "mapTo": "revuelto_lights2_on",
    "class": "Material",
    "persistentId": "114388b6-880a-4fce-a09d-061146214e7a",
    "Stages": [
      {
        "baseColorMap": "/vehicles/revuelto/txt/details.color.png",
        "emissiveFactor": [
          11.7647066,
          0,
          0
        ],
        "emissiveMap": "/vehicles/revuelto/txt/details.color.png",
        "metallicFactor": 0.40200001,
        "roughnessFactor": 0.537
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_lights2_on_intense": {
    "name": "revuelto_lights2_on_intense",
    "mapTo": "revuelto_lights2_on_intense",
    "class": "Material",
    "persistentId": "c658f5fe-c073-4fab-83d6-295ef6f62f53",
    "Stages": [
      {
        "baseColorMap": "/vehicles/revuelto/txt/details.color.png",
        "emissiveFactor": [
          19.6078434,
          0,
          0
        ],
        "emissiveMap": "/vehicles/revuelto/txt/details.color.png",
        "metallicFactor": 0.40200001,
        "roughnessFactor": 0.537
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_lights_on": {
    "name": "revuelto_lights_on",
    "mapTo": "revuelto_lights_on",
    "class": "Material",
    "persistentId": "b1c35504-97e0-4cf7-a3b4-cc52d4e817e9",
    "Stages": [
      {
        "baseColorMap": "/vehicles/revuelto/txt/details.color.png",
        "emissiveFactor": [
          3.92156911,
          3.92156911,
          3.92156911
        ],
        "emissiveMap": "/vehicles/revuelto/txt/details.color.png",
        "metallicFactor": 0.40200001,
        "roughnessFactor": 0.537
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_lights_on_intense": {
    "name": "revuelto_lights_on_intense",
    "mapTo": "revuelto_lights_on_intense",
    "class": "Material",
    "persistentId": "410dd004-214e-4118-b916-6f9929276a37",
    "Stages": [
      {
        "baseColorMap": "/vehicles/revuelto/txt/details.color.png",
        "emissiveFactor": [
          7.84313822,
          7.84313822,
          7.84313822
        ],
        "emissiveMap": "/vehicles/revuelto/txt/details.color.png",
        "metallicFactor": 0.40200001,
        "roughnessFactor": 0.537
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_navscreen": {
    "name": "revuelto_navscreen",
    "mapTo": "revuelto_navscreen",
    "class": "Material",
    "Stages": [
      {
        "colorMap": "@revuelto_gps_screen",
        "emissive": true,
        "specularMap": "vehicles/common/null.dds",
        "specularPower": 32,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None"
  },
  "revuelto_needle": {
    "name": "revuelto_needle",
    "mapTo": "revuelto_needle",
    "class": "Material",
    "persistentId": "e456bba8-0c5d-4d29-bb62-682d67670e47",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0,
          0,
          1
        ],
        "emissiveFactor": [
          1,
          0,
          0
        ],
        "opacityMap": "/vehicles/revuelto/gauges_screen/Tach_Needle_o.data.png"
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      }
    ],
    "alphaTest": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_rim_black": {
    "name": "revuelto_rim_black",
    "mapTo": "revuelto_rim_black",
    "class": "Material",
    "persistentId": "c0adb95e-6546-47d9-adf8-370a5c530f53",
    "Stages": [
      {
        "baseColorFactor": [
          0.165811002,
          0.165809005,
          0.165809005,
          1
        ],
        "metallicFactor": 1,
        "roughnessFactor": 0.433999985
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_rim_bronze": {
    "name": "revuelto_rim_bronze",
    "mapTo": "revuelto_rim_bronze",
    "class": "Material",
    "persistentId": "4cccbdce-77b3-4ef4-aa38-d309c13cf3ef",
    "Stages": [
      {
        "baseColorFactor": [
          0.644605994,
          0.509383023,
          0.374152988,
          1
        ],
        "metallicFactor": 1,
        "roughnessFactor": 0.433999985
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_rim_silver": {
    "name": "revuelto_rim_silver",
    "mapTo": "revuelto_rim_silver",
    "class": "Material",
    "persistentId": "7b0b9f46-afdb-41c6-9d42-e904608e60e0",
    "Stages": [
      {
        "baseColorFactor": [
          0.634733975,
          0.634727001,
          0.634727001,
          1
        ],
        "metallicFactor": 0.806999981,
        "roughnessFactor": 0.375999987
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_runninglight_on": {
    "name": "revuelto_runninglight_on",
    "mapTo": "revuelto_runninglight_on",
    "class": "Material",
    "persistentId": "c3c611ce-53bf-4d65-ae0a-d9699923af80",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/revuelto/txt/details.color.png",
        "emissiveFactor": [
          38.0666695,
          38.0666695,
          54.9568672
        ],
        "emissiveMap": "/vehicles/revuelto/txt/details.color.png",
        "metallicFactor": 0.40200001,
        "roughnessFactor": 0.537
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_screen_damage": {
    "name": "revuelto_screen_damage",
    "mapTo": "revuelto_screen_damage",
    "class": "material",
    "persistentId": "46989492-855b-43fd-b457-747f80e76c91",
    "Stages": [
      {
        "diffuseColor": [
          9.99999997e-7,
          9.99999997e-7,
          9.99999997e-7,
          1
        ],
        "roughnessFactor": 0.607767701,
        "useAnisotropic": true
      },
      {
        "diffuseColor": null,
        "roughnessFactor": null,
        "useAnisotropic": null
      },
      {
        "diffuseColor": null,
        "roughnessFactor": null,
        "useAnisotropic": null
      },
      {
        "diffuseColor": null,
        "roughnessFactor": null,
        "useAnisotropic": null
      }
    ],
    "alphaRef": 0,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None"
  },
  "revuelto_signal": {
    "name": "revuelto_signal",
    "mapTo": "revuelto_signal",
    "class": "Material",
    "persistentId": "e3cf010e-3d46-4727-8de3-20ed45a07409",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.867677987,
          0.225042999,
          1
        ],
        "emissiveFactor": [
          10.000001,
          0.474510014,
          0
        ],
        "emissiveMap": "/vehicles/revuelto/txt/details.color.png",
        "metallicFactor": 0.40200001,
        "roughnessFactor": 0.537
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_signal2": {
    "name": "revuelto_signal2",
    "mapTo": "revuelto_signal2",
    "class": "Material",
    "persistentId": "dd1144a2-d482-4be4-9a0c-96296c0156fb",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.850821972,
          0.126323,
          1
        ],
        "emissiveFactor": [
          72.7451019,
          12.2392168,
          0
        ],
        "emissiveMap": "/vehicles/revuelto/txt/details.color.png",
        "metallicFactor": 0.40200001,
        "roughnessFactor": 0.537
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_tach_fill": {
    "name": "revuelto_tach_fill",
    "mapTo": "revuelto_tach_fill",
    "class": "Material",
    "persistentId": "83890dde-60fd-44b5-8195-e9aa96c256c6",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/revuelto/gauges_screen/Tach_Fill.color.png",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/revuelto/gauges_screen/Tach_Fill.color.png",
        "opacityMap": "/vehicles/revuelto/gauges_screen/Tach_Fill_o.data.png"
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      }
    ],
    "alphaRef": 8,
    "alphaTest": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_tach_fill_ev": {
    "name": "revuelto_tach_fill_ev",
    "mapTo": "revuelto_tach_fill_ev",
    "class": "Material",
    "persistentId": "83890dde-60fd-44b5-8195-e9aa96c256c6",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/revuelto/gauges_screen/Tach_Fill_ev.color.png",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/revuelto/gauges_screen/Tach_Fill_ev.color.png",
        "opacityMap": "/vehicles/revuelto/gauges_screen/Tach_Fill_ev_o.data.png"
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      }
    ],
    "alphaRef": 8,
    "alphaTest": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_taillight_L": {
    "name": "revuelto_taillight_L",
    "mapTo": "revuelto_taillight_L",
    "class": "material",
    "persistentId": "a0909a8a-6109-47ef-92de-8ee50b5bfc83",
    "Stages": [
      {
        "colorMap": "details.color"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "revuelto_taillight_R": {
    "name": "revuelto_taillight_R",
    "mapTo": "revuelto_taillight_R",
    "class": "material",
    "persistentId": "a3e0258b-edd5-4807-baa4-156064ec933a",
    "Stages": [
      {
        "colorMap": "details.color"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "revuelto_tires": {
    "name": "revuelto_tires",
    "mapTo": "revuelto_tires",
    "class": "Material",
    "persistentId": "2d31a51d-7d71-49bf-9df4-bb80cca72a28",
    "Stages": [
      {
        "baseColorMap": "/vehicles/revuelto/txt/tires.color.png",
        "metallicFactor": 0.476000011,
        "normalMap": "/vehicles/revuelto/txt/tires_n.normal.png",
        "roughnessFactor": 0.646000028
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "revuelto_underside": {
    "name": "revuelto_underside",
    "mapTo": "revuelto_underside",
    "class": "Material",
    "persistentId": "b577a34a-725f-4520-b9c7-56bbef10b602",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/revuelto/txt/underside.color.dds",
        "metallicFactor": 0.246000007,
        "normalMap": "/vehicles/revuelto/txt/underside_n.normal.dds",
        "roughnessFactor": 0.504999995
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "scintilla_engine": {
    "name": "scintilla_engine",
    "mapTo": "scintilla_engine",
    "class": "material",
    "persistentId": "ddd10839-17e9-4210-b91d-74d68ec25be0",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/scintilla/scintilla_engine_ao.data.png",
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/scintilla/scintilla_engine_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/scintilla/scintilla_engine_m.data.png",
        "normalMap": "/vehicles/scintilla/scintilla_engine_nm.normal.png",
        "roughnessMap": "/vehicles/scintilla/scintilla_engine_r.data.png"
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "scintilla_main": {
    "name": "scintilla_main",
    "mapTo": "scintilla_main",
    "class": "material",
    "persistentId": "102f7085-2307-4a6c-911e-30518475054e",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/scintilla/scintilla_main_ao.data.png",
        "baseColorMap": "/vehicles/scintilla/scintilla_main_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/scintilla/scintilla_main_m.data.png",
        "normalMap": "/vehicles/scintilla/scintilla_main_nm.normal.png",
        "roughnessMap": "/vehicles/scintilla/scintilla_main_r.data.png"
      },
      {
        "ambientOcclusionMap": "/vehicles/scintilla/scintilla_main_ao.data.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/scintilla/scintilla_main_cc.data.png",
        "colorPaletteMap": "/vehicles/scintilla/scintilla_main_mask.color.png",
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "/vehicles/scintilla/scintilla_main_nm.normal.png",
        "opacityMap": "/vehicles/scintilla/scintilla_main_c.data.png"
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  }
}